html,
body {
  overflow-x: hidden;
}

html {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background: #fff;
  color: #333333;
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  padding: 0 0 0px;
  margin: 0;
}

body.accept-cookies {
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

figure {
  margin: 0;
}

input,
select,
textarea,
a {
  color: #333;
}

img {
  border: 0;
  height: auto;
  max-width: 100%;
  display: block;
}

.body-container {
  padding: 0 10px;
}

p {
  line-height: 1.5;
}

h1,
h2,
h3 {
  line-height: 1.2;
}

h1 {
  color: #6e3b3a;
  font-size: 2rem;
  line-height: 1.2;
  margin: 0;
  text-align: left;
  font-weight: bold;
  padding: 5px;
  display: inline-block;
  background: #202020;
  color: #ffff;
  text-transform: uppercase;
}

h2 {
  font-size: 4rem;
  color: #00F09F;
  font-weight: bold;
  text-align: left;
  margin: 0;

}

h3 {
  font-size: 3.1rem;
  margin: 0;
  font-weight: bold;
}

.header-wrapper {
  background: #fff;
  webkit-box-shadow: 2px 5px 10px -1px rgba(0, 0, 0, .25);
  box-shadow: 2px 5px 10px -1px rgba(0, 0, 0, .25);
  left: 0;
  margin: 0;
  min-height: 5.5rem;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 70;
}

.header-wrapper.active {
  bottom: 0;
}

.header-img-wrapper {
  background: url(/images/header/img-home.jpg) no-repeat;
  background-size: cover;
  min-height: 550px;
  position: relative;
}

.home .header-img-wrapper:after {
  background: #fff;
  bottom: 0;
  content: '';
  height: 50px;
  left: 0;
  position: absolute;
  right: 0;
  transition: height .4s;
}

.scrolled .header-img-wrapper:after {
  height: 0;
}

.content-wrapper {
  margin: 0;
  padding: 120px 0 40px;
}

.home .content-wrapper {
  padding: 0;
}

.content-cols {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 45px;
}

.content-cols.product-block {
  margin: 0 0 80px;
}

.content-cols.pic-right .col-1 {
  width: 100%;
}

.content-cols.pic-right .col-2 {
  width: 100%;
}

.content-cols.product-block .col-1,
.content-cols.product-block .col-2 {
  display: block;
  max-width: 100%;
  width: 100%;
}

.content-container {
  background: #fff;
}

.baender-container {
  margin: 0 0 80px;
  padding: 0 30px;
  position: relative;
  z-index: 10;
}

.baender-heading-wrapper {
  padding: 30px 0;
}

.baender-container:before {
  background: #202020 /*rgba(32, 32, 32, 1)*/;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: -1;
}

@media screen and (min-width: 1040px) {
  .baender-container:before {
    height: 600px;
  }
}

.baender-container:after {
  background: url(/images/edge-precontent.svg) no-repeat center bottom;
  background-size: 100% auto;
  content: '';
  height: 25px;
  left: 0;
  position: absolute;
  right: 0;
  top: -25px;
  width: 100%;
}

.page-heading {
  background: #57FFB2;
  color: #000;
  display: inline-block;
  font-size: 3.2rem;
  font-weight: bold;
  padding: 5px;
  text-transform: uppercase;
}

.page-subheading {
  color: #fff;
  display: block;
  font-size: 4.2rem;
  font-weight: bold;
  line-height: 1;
}

.baender-subheading.page-subheading {
  padding: 0 0 20px;
}

.baender-category-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.baender-block {
  background: url(/images/home/prod-stoff.jpg) no-repeat center 0;
  background-size: 100% auto;
  display: block;
  margin: 0 0 20px;
  min-height: 215px;
  position: relative;
  width: 100%;
}

.baender-block-tyvek {
  background-image: url(/images/home/prod-tyvek.jpg);
}

.baender-block-vinyl {
  background-image: url(/images/home/prod-vinyl.jpg);
}

.cat-info,
.baender-block .cat-info {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  font-size: 1.6rem;
  padding: 20px;
  text-decoration: none;
}

.cat-info .cat-text2 {
  background: #202020;
  color: #fff;
  display: block;
  margin: 5px 0 0;
  padding: 5px;
  position: relative;
  text-transform: none;
  z-index: 5;
}

.category-block-link {
  display: block;
  position: relative;
  width: 100%;
}

.search-container {
  display: none;
}

.col-brd {
  border: 1px solid #707070;
  margin: 0 0 60px;
}

.product-wrap .col-brd {
  margin: 0 auto 80px;
  max-width: 1760px;
}

.glide__bullets {
  bottom: -25px;
  padding: 0;
}

.glide__bullet {
  background-color: rgba(0, 0, 0, 0.5);
  height: 12px;
  width: 12px;
}

.glide__bullet--active {
  background-color: rgba(0, 0, 0, 1);

}

.glide__bullet:hover, .glide__bullet:focus {
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #000000;
}

.footer-wrapper {
  position: relative;
}

.footer-cols {
  display: flex;
  flex-wrap: wrap;
}

.footer-block.footer-col1,
.footer-block.footer-col2 {
  background: rgba(87, 255, 178, .7);
  padding: 40px 20px;
  position: relative;
  width: 100%;
  z-index: 4;
}

.footer-block.footer-col2 {
  background: none;
  display: none;
  width: 45%;
}

.footer-head1 {
  background: #202020;
  color: #fff;
  display: inline-block;
  font-size: 2.6rem;
  font-weight: bold;
  padding: 5px 10px;
}

.footer-head2 {
  color: #202020;
  font-size: 5.5rem;
  font-weight: bold;
  line-height: 1;
}

.address {
  color: #202020;
  font-size: 1.6rem;
  padding: 0px 0 30px;
}

a.button {
  background: #fff;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 17px 25px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

.bf-color {
  color: #57FFB2;
}

hr {
  background: #202020;
  border: 0;
  display: block;
  height: 8px;
  margin: 30px 0;
  width: 100px;
}

.baender-heading-wrapper hr {
  background: #fff;
  margin: 0;
}

.footer-wrapper hr {
  margin: 20px 0;
}

.copright-wrapper {
  background: #fff;
  display: block;
  font-size: 1.3rem;
  padding: 15px 0;
  text-align: center;
}

a.anecker-icon,
a.anecker-logo {
  background: url(/images/anecker-nu.svg) no-repeat;
  display: block;
  height: 20px;
  margin: 1em auto;
  width: 115px;
}

a.anecker-logo {
  margin: 0;
}

.anecker-e {
  animation: anecker-e 4s 1s infinite;
  display: inline-block;
  transform: rotateY(180deg);
  transform-origin: center center;
}

@keyframes anecker-e {
  0%, 40% {
    transform: rotateY(180deg);
  }
  20% {
    transform: rotateY(0deg);
  }
}

@media screen and (min-width: 640px) {
  .baender-block .cat-info {
    font-size: 3rem;
    left: 0;
    padding: 40px;
    position: absolute;
    top: 0;
  }

  .category-block-link .baender-block:before {
    background: rgba(87, 255, 178, .0);
    bottom: 20px;
    content: '';
    left: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
  }

  .category-block-link:hover .baender-block:before {
    background: rgba(87, 255, 178, .5);
  }

  .category-block-link .baender-block:after {
    background: url(/images/icon-hover-img.svg) no-repeat;
    content: '';
    height: 61px;
    opacity: 0;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 61px;
    z-index: 80;
  }

  .category-block-link:hover .baender-block:after {
    opacity: 1;
  }

  .content-wrapper {
    padding: 0 0 40px;
  }

}

@media screen and (min-width: 1040px) {
  body {
    font-size: 2.2rem;
  }

  .body-container {
    padding: 30px 30px 0;
  }

  .home .body-container {
    padding: 30px 0px 0;
  }

  .header-wrapper {
    background: #fff;
    webkit-box-shadow: 2px 5px 10px -1px rgba(0, 0, 0, .25);
    box-shadow: 2px 5px 10px -1px rgba(0, 0, 0, .25);
    left: 0;
    margin: 0;
    min-height: 7.4rem;
    position: fixed;
    right: 0;
    top: 0;
  }

  header.header {
    /* min-height: 7.4rem; */
    position: relative;
    display: block;
    width: 100%;
  }

  .header-img-wrapper {
    background-attachment: fixed;
    margin: 0 30px;
    min-height: 840px;
  }

  h1 {

    font-size: 3.4rem;


  }

  h1.category-name {
    font-size: 5.2rem;
  }

  h2 {
    font-size: 6.8rem;
    color: #00F09F;
  }

  h2.category-text {
    font-size: 13.5rem;
  }

  .content-wrapper {
    margin: 0 30px;
    padding: 120px 0 40px;
  }

  .baender-container {
    margin: 0 0 80px;
    padding: 0 30px;
  }

  .page-heading {
    font-size: 5.2rem;
  }

  .page-subheading {
    font-size: 13.5rem;
  }

  .baender-heading-wrapper {
    padding: 50px 70px;
  }

  .baender-category-block {
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
  }

  .cat-brd {
    width: 80%;
    display: block;
    height: 8px;
    background: #707070;
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin: 0 0 0 -40%;
    transition: all .4s;
  }

  .category-block-link:hover .cat-brd {
    width: 90%;
    background: #00F09F;
    margin: 0 0 0 -45%;
  }

  .category-block-link {
    display: block;
    width: 32.5%;
  }

  .baender-block {
    display: block;
    height: 0;
    min-height: 0;
    padding-top: 56.25%;
    position: relative;
    width: 100%;
  }

  .search-container {
    background: #000;
    color: #fff;
    display: block;
    font-size: 6.8rem;
    font-weight: bold;
    margin: 50px 0;
    min-height: 410px;
  }

  .home .search-container {
    margin: 50px 30px;
  }

  .search-block {
    padding: 30px 20px;
  }

  .home .content-container {
    padding: 0 60px;
  }

  .content-cols .col-1 {
    width: 48.5%;
  }

  .content-cols .col-2 {
    width: 48.5%;
  }


  .product-wrap {
    margin: 0 auto;
    max-width: 1760px;
    width: 100%;
  }

  .content-cols.product-block .col-1 {
    display: block;
    max-width: 850px;
    width: 48.5%;

  }

  .content-cols.product-block .col-2 {
    display: block;
    max-width: 850px;
    width: 48.5%;
  }

  .home .content-cols.pic-right .col-1 {
    width: 33%;
  }

  .home .content-cols.pic-right .col-2 {
    width: 60%;
  }

  .home .footer-wrapper {
    padding: 0 30px;
    position: relative;
  }

  .footer-wrapper:before {
    background: url(/images/img-bg-footer.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
  }

  .home .footer-wrapper:before {
    left: 30px;
    right: 30px;
  }

  .footer-head1 {
    font-size: 5.2rem;
    font-weight: bold;
  }

  .footer-head2 {
    font-size: 13.5rem;
  }

  .address {
    color: #202020;
    font-size: 2.4rem;
    padding: 0px 0 30px;
  }

  .footer-block.footer-col1,
  .footer-block.footer-col2 {
    background: rgba(87, 255, 178, .7);
    padding: 90px 70px;
    position: relative;
    width: 43%;
    z-index: 4;
  }

  .footer-block.footer-col2 {
    background: none;
    width: 45%;
  }

  a.button {
    background: #fff;
    font-size: 2.4rem;
    font-weight: bold;
    padding: 21px 40px;
    text-decoration: none;
    text-transform: uppercase;
  }

  .copright-wrapper {
    font-size: 1.6rem;
  }

  .home .copright-wrapper {
    padding: 15px 30px;
  }

  .copyright-links {
    display: inline-block;
  }

}